body {
    font-family: 'Montserrat', sans-serif;
    background-image: url("../images/background.png");
    background-color: #000000;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: top left;
}
textarea:focus, input:focus, select:focus{
    outline: none!important;
    box-shadow: none!important;;
}
*:focus {
    outline: none!important;;
}
.mb-8 {
    margin-bottom: 8px!important;
}
.mb-12 {
    margin-bottom: 12px!important;
}
.mb-14 {
    margin-bottom: 14px!important;
}
.mb-16 {
    margin-bottom: 16px!important;
}
.mb-24 {
    margin-bottom: 24px!important;
}
.mb-32 {
    margin-bottom: 32px!important;
}
.mb-38 {
    margin-bottom: 38px!important;
}
.mb-40 {
    margin-bottom: 40px!important;
}
.mb-48 {
    margin-bottom: 48px!important;
}
.mb-56 {
    margin-bottom: 56px!important;
}
.mb-60 {
    margin-bottom: 60px!important;
}
.mb-64 {
    margin-bottom: 64px!important;
}
.mb-80 {
    margin-bottom: 80px!important;
}
.mb-90 {
    margin-bottom: 90px!important;
}
.mb-128 {
    margin-bottom: 128px!important;
}

.mr-8 {
    margin-right: 8px!important;
}
.mr-10 {
    margin-right: 10px!important;
}
.mr-30 {
    margin-right: 32px!important;
}
.mr-32 {
    margin-right: 32px!important;
}
.mr-40 {
    margin-right: 40px!important;
}

.no-margin {
    margin: 0!important;
}

.no-padding {
    padding: 0!important;
}

.no-gutters {
    margin-right: 0;
    margin-left: 0;
    padding-right: 0;
    padding-left: 0;
}
.header {
    padding: 31px 107px 31px 48px;
    justify-content: space-between;
    align-items: center;
    display: flex;
    flex-direction: row;
    margin: 0;
}
.header .navigation {
    justify-content: space-between;
    align-items: center;
    display: flex;
    flex-direction: row;
    padding: 0;
    margin: 0;
}
.header .logo {
    width: 170px;
}
.navigation .btn-icon {
    width: 32px;
}
.header a {
    text-decoration: none;
}
.navigation .language-switcher {
    padding: 0 16px 0 16px;
}
.navigation .language-switcher .dropdown-toggle {
    padding: 0!important;
}
.navigation .select-dropdown b {
    color: #161616;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
}
.navigation p {
    color: #676767;
    font-size: 13px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px;
    margin: 0;
    padding: 0;
}
.navigation .select-dropdown.top-arrow button {
    align-items: initial;
}

label.has-clear {
    position: relative;
    display: flex;
}
label.has-clear .animated-placeholder {
    transition: opacity .1s ease-in;
    display: none;
    position: absolute;
    top: -13px;
    background-color: #ffffff;
    margin: 0;
    padding: 0 8px;

    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    text-align: center;
    color: #393939;
}
.focus-img {
    display: none;
    cursor: pointer;
}
.footer-row {
    background-color: transparent!important;
}
label.has-clear:has(textarea:focus),
label.has-clear:has(input[type="email"]:focus),
label.has-clear:has(input[type="password"]:focus),
label.has-clear:has(input[type="text"]:focus) {
    /*outline: 3px solid #393939!important;*/
    border: 3px solid #393939!important;
    background-color: #FEFEFE!important;
}
label.has-clear:has(textarea:focus) .focus-img,
label.has-clear:has(input[type="email"]:focus) .focus-img,
label.has-clear:has(input[type="password"]:focus) .focus-img,
label.has-clear:has(input[type="text"]:focus) .focus-img {
    display: block;
}
label.has-clear:has(textarea:focus) .animated-placeholder,
label.has-clear:has(input[type="email"]:focus) .animated-placeholder,
label.has-clear:has(input[type="password"]:focus) .animated-placeholder,
label.has-clear:has(input[type="text"]:focus) .animated-placeholder {
    display: block;
}
.calculator.form .dropdown.select-box {
    background-color: #F0F0F0;
    border-radius: 8px;
    padding: 15px;
}
.calculator.form .dropdown.select-box span {
    overflow: hidden;
    width: 100%;
}
.calculator.form .select-dropdown button {
    text-align: left;
}
.service-modal .form.input {
    padding: 14px!important;
}
.service-modal input {
    color: #161616!important;
}
#cabinetTabContent .statusButtonModal p.title_text {
    font-weight: bold!important;
    font-size: 18px!important;
}
.agree_terms_md{
    display: flex;
    align-items: center;
    justify-content: end;

}